{
  "main": {
    "id": "a232e07296939df8",
    "type": "split",
    "children": [
      {
        "id": "d991961c29ad106d",
        "type": "tabs",
        "children": [
          {
            "id": "8cd31f588ec21296",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Serveur perso/Installation LLM +++.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Installation LLM +++"
            }
          },
          {
            "id": "41d5f8a8d932e337",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Test Cline.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Test Cline"
            }
          },
          {
            "id": "dd8810de0aecde96",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "inbox/Résumé LLM-lab.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Résumé LLM-lab"
            }
          },
          {
            "id": "97ca7aff179659c4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "webdev/ROBO_MAT_Code_WLangage_Organise.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "ROBO_MAT_Code_WLangage_Organise"
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b46074aff10aee75",
    "type": "split",
    "children": [
      {
        "id": "01ac3c86f2a32981",
        "type": "tabs",
        "children": [
          {
            "id": "acc0a92b704810a0",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "04cc406b9c45e049",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "a36b2f27d27f52f8",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signet"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "ad0ed0087b43302d",
    "type": "split",
    "children": [
      {
        "id": "baabd42cd9e2c9b7",
        "type": "tabs",
        "children": [
          {
            "id": "7c569dc5d2ed201c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétroliens"
            }
          },
          {
            "id": "27515122a45e4f83",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants"
            }
          },
          {
            "id": "be5b50e850b5453d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "8fc43484e7c77539",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan"
            }
          },
          {
            "id": "951b140618e23a01",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "bc83bf4d646c6251",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "7159f03bd4f4713d",
            "type": "leaf",
            "state": {
              "type": "side-panel-control-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "0c09db9097ae5501",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "40ecd53b5714e84a",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "9e0cb42e4e7fb2ce",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "27a6d9958d77d1c4",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "4984ab5664cbdf1e",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "044d4009eb4d9f09",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "121cd48c0f850895",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "63a2493b28c786f9",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "1b489c2d20569896",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "576a9f452ca5574a",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "924046250738ca76",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "a519ac6a83200154",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "ac6ec92bfe4e4827",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "323408a4d8b291e3",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "8c8085a704076189",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "3063cf0151358bc1",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          },
          {
            "id": "65cf9e1f20d79f54",
            "type": "leaf",
            "state": {
              "type": "SC-custom-variables-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Le module complémentaire n'est plus actif."
            }
          }
        ],
        "currentTab": 23
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "workspaces:Gérer les espaces de travail": false,
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-markdown-formatting-assistant-plugin:Open Markdown Formatting Assistant": false,
      "obsidian-shellcommands:Shell commands: Custom variables": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "dd8810de0aecde96",
  "lastOpenFiles": [
    "inbox/Test Cline.md",
    "inbox/Résumé LLM-lab.md",
    "Serveur perso/Installation LLM +++.md",
    "Serveur perso/Installation LLM dans Cursor.md",
    "Serveur perso/Infrastructure Optimisée d'IA Locale.md",
    "Serveur perso/Création de classes agents pour LLM locaux avec Cursor et Ollama.md",
    "command_list/Git commands.md",
    "command_list/Commandes Nvidia.md",
    "command_list/Ollama commands.md",
    "webdev/ROBO_MAT_Analyse_clsMistral.md",
    "webdev/ROBO_MAT_Analyse_clsOllama.md",
    "webdev/Non confirmé 702528.crdownload",
    "webdev/ROBO_MAT_Analyse_Fonctionnelle.md",
    "webdev/Rappel de certaines notions WLangage et Classes.md",
    "inbox/Non confirmé 367059.crdownload",
    "webdev/ROBO_MAT_Code_WLangage_Organise.md",
    "webdev/PJ/wlangage_class_code.json",
    "webdev/Analyse_ROBO_MAT_Complete.md",
    "inbox/prompt.md",
    "inbox/Odoo.md",
    "inbox/Notes RAGFLOW.md",
    "inbox/Notes projet LLM.md",
    "inbox/Node.js.md",
    "inbox/Fichier type json récupération odoo.md",
    "inbox/Arborescence du programme.md",
    "inbox/StreamDeck config.md",
    "inbox/Scripts requêtes Odoo.md",
    "inbox/ROBO_MAT_Code_WLangage_Organise.json",
    "inbox/Non confirmé 873082.crdownload",
    "inbox/ROBO_MAT_Analyse_clsDeepl.md",
    "inbox/Non confirmé 727828.crdownload",
    "inbox/version épuée.md",
    "inbox/Non confirmé 465885.crdownload",
    "inbox/Non confirmé 948241.crdownload",
    "inbox/Non confirmé 34515.crdownload",
    "inbox/Non confirmé 822614.crdownload",
    "captures/signature.png",
    "captures/Capture d'écran 2025-03-20 150304.png",
    "captures/Capture d'écran 2025-03-20 150213.png",
    "captures/Capture d'écran 2025-03-20 150023.png",
    "captures/Capture d'écran 2025-03-20 145754.png",
    "captures/Capture d'écran 2025-03-20 145214.png",
    "captures/Capture d'écran 2025-03-20 144343.png",
    "captures/Capture d'écran 2025-03-20 144317.png",
    "captures/Capture d'écran 2025-03-20 143039.png",
    "captures/Capture d'écran 2025-03-20 112035.png"
  ]
}